[
  {
    "name": "LASK",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "Raiffeisen Arena"
  },
  {
    "name": "Sturm Graz",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "Merkur Arena"
  },
  {
    "name": "Red Bull Salzburg",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "Red Bull Arena"
  },
  {
    "name": "Austria Wien",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "Generali-Arena"
  },
  {
    "name": "Rapid Wien",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "Allianz Stadion"
  },
  {
    "name": "TSV Hartberg",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "TSV Hartberg Arena"
  },
  {
    "name": "SV Ried",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "SV Ried Arena"
  },
  {
    "name": "Wolfsberger AC",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "Wolfsberger AC Arena"
  },
  {
    "name": "SCR Altach",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "SCR Altach Arena"
  },
  {
    "name": "Grazer AK",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "Grazer AK Arena"
  },
  {
    "name": "WSG Tirol",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "WSG Tirol Arena"
  },
  {
    "name": "Austria Lustenau",
    "country": "Österreich",
    "league": "Bundesliga",
    "stadium": "Austria Lustenau Arena"
  },
  {
    "name": "Blau-Weiß Linz",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "Blau-Weiß Linz Arena"
  },
  {
    "name": "SKN St. Pölten",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "SKN St. Pölten Arena"
  },
  {
    "name": "Admira Wacker",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "Admira Wacker Arena"
  },
  {
    "name": "FAC Wien",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "FAC Wien Arena"
  },
  {
    "name": "FC Liefering",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "FC Liefering Arena"
  },
  {
    "name": "SKU Amstetten",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "SKU Amstetten Arena"
  },
  {
    "name": "First Vienna FC",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "First Vienna FC Arena"
  },
  {
    "name": "Young Violets Austria Wien",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "Young Violets Austria Wien Arena"
  },
  {
    "name": "Austria Salzburg",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "Austria Salzburg Arena"
  },
  {
    "name": "FC Hertha Wels",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "FC Hertha Wels Arena"
  },
  {
    "name": "Rapid Wien II",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "Rapid Wien II Arena"
  },
  {
    "name": "Kapfenberger SV",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "Kapfenberger SV Arena"
  },
  {
    "name": "Sturm Graz II",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "Sturm Graz II Arena"
  },
  {
    "name": "Schwarz-Weiß Bregenz",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "Schwarz-Weiß Bregenz Arena"
  },
  {
    "name": "ASK Voitsberg",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "ASK Voitsberg Arena"
  },
  {
    "name": "Wacker Innsbruck",
    "country": "Österreich",
    "league": "2. Liga",
    "stadium": "Wacker Innsbruck Arena"
  },
  {
    "name": "Bayern München",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "Allianz Arena"
  },
  {
    "name": "Borussia Dortmund",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "Signal Iduna Park"
  },
  {
    "name": "RB Leipzig",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "RB Leipzig Arena"
  },
  {
    "name": "VfB Stuttgart",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "VfB Stuttgart Arena"
  },
  {
    "name": "TSG Hoffenheim",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "TSG Hoffenheim Arena"
  },
  {
    "name": "Bayer Leverkusen",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "BayArena"
  },
  {
    "name": "SC Freiburg",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "SC Freiburg Arena"
  },
  {
    "name": "Eintracht Frankfurt",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "Eintracht Frankfurt Arena"
  },
  {
    "name": "FC Augsburg",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "FC Augsburg Arena"
  },
  {
    "name": "Mainz 05",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "Mainz 05 Arena"
  },
  {
    "name": "Borussia Mönchengladbach",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "Borussia Mönchengladbach Arena"
  },
  {
    "name": "Hamburger SV",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "Hamburger SV Arena"
  },
  {
    "name": "Union Berlin",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "Union Berlin Arena"
  },
  {
    "name": "1. FC Köln",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "1. FC Köln Arena"
  },
  {
    "name": "Werder Bremen",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "Werder Bremen Arena"
  },
  {
    "name": "Schalke 04",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "Schalke 04 Arena"
  },
  {
    "name": "SC Paderborn",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "SC Paderborn Arena"
  },
  {
    "name": "SV Elversberg",
    "country": "Deutschland",
    "league": "Bundesliga",
    "stadium": "SV Elversberg Arena"
  },
  {
    "name": "Arsenal",
    "country": "England",
    "league": "Premier League",
    "stadium": "Emirates Stadium"
  },
  {
    "name": "Aston Villa",
    "country": "England",
    "league": "Premier League",
    "stadium": "Aston Villa Arena"
  },
  {
    "name": "Bournemouth",
    "country": "England",
    "league": "Premier League",
    "stadium": "Bournemouth Arena"
  },
  {
    "name": "Brentford",
    "country": "England",
    "league": "Premier League",
    "stadium": "Brentford Arena"
  },
  {
    "name": "Brighton",
    "country": "England",
    "league": "Premier League",
    "stadium": "Brighton Arena"
  },
  {
    "name": "Chelsea",
    "country": "England",
    "league": "Premier League",
    "stadium": "Chelsea Arena"
  },
  {
    "name": "Coventry City",
    "country": "England",
    "league": "Premier League",
    "stadium": "Coventry City Arena"
  },
  {
    "name": "Crystal Palace",
    "country": "England",
    "league": "Premier League",
    "stadium": "Crystal Palace Arena"
  },
  {
    "name": "Everton",
    "country": "England",
    "league": "Premier League",
    "stadium": "Everton Arena"
  },
  {
    "name": "Fulham",
    "country": "England",
    "league": "Premier League",
    "stadium": "Fulham Arena"
  },
  {
    "name": "Hull City",
    "country": "England",
    "league": "Premier League",
    "stadium": "Hull City Arena"
  },
  {
    "name": "Ipswich Town",
    "country": "England",
    "league": "Premier League",
    "stadium": "Ipswich Town Arena"
  },
  {
    "name": "Leeds United",
    "country": "England",
    "league": "Premier League",
    "stadium": "Leeds United Arena"
  },
  {
    "name": "Liverpool",
    "country": "England",
    "league": "Premier League",
    "stadium": "Anfield"
  },
  {
    "name": "Manchester City",
    "country": "England",
    "league": "Premier League",
    "stadium": "Etihad Stadium"
  },
  {
    "name": "Manchester United",
    "country": "England",
    "league": "Premier League",
    "stadium": "Manchester United Arena"
  },
  {
    "name": "Newcastle United",
    "country": "England",
    "league": "Premier League",
    "stadium": "Newcastle United Arena"
  },
  {
    "name": "Nottingham Forest",
    "country": "England",
    "league": "Premier League",
    "stadium": "Nottingham Forest Arena"
  },
  {
    "name": "Sunderland",
    "country": "England",
    "league": "Premier League",
    "stadium": "Sunderland Arena"
  },
  {
    "name": "Tottenham Hotspur",
    "country": "England",
    "league": "Premier League",
    "stadium": "Tottenham Hotspur Arena"
  },
  {
    "name": "Real Madrid",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Santiago Bernabéu"
  },
  {
    "name": "FC Barcelona",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Estadi Olímpic / Camp Nou"
  },
  {
    "name": "Atlético Madrid",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Metropolitano"
  },
  {
    "name": "Athletic Bilbao",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Athletic Bilbao Arena"
  },
  {
    "name": "Real Sociedad",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Real Sociedad Arena"
  },
  {
    "name": "Villarreal",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Villarreal Arena"
  },
  {
    "name": "Real Betis",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Real Betis Arena"
  },
  {
    "name": "Sevilla",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Sevilla Arena"
  },
  {
    "name": "Valencia",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Valencia Arena"
  },
  {
    "name": "Girona",
    "country": "Spanien",
    "league": "La Liga",
    "stadium": "Girona Arena"
  },
  {
    "name": "Atalanta Bergamo",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "Atalanta Bergamo Arena"
  },
  {
    "name": "FC Bologna",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "FC Bologna Arena"
  },
  {
    "name": "Cagliari Calcio",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "Cagliari Calcio Arena"
  },
  {
    "name": "Como 1907",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "Como 1907 Arena"
  },
  {
    "name": "AC Florenz",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "AC Florenz Arena"
  },
  {
    "name": "Frosinone Calcio",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "Frosinone Calcio Arena"
  },
  {
    "name": "CFC Genua",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "CFC Genua Arena"
  },
  {
    "name": "Inter Mailand",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "San Siro"
  },
  {
    "name": "Juventus Turin",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "Juventus Turin Arena"
  },
  {
    "name": "Lazio Rom",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "Lazio Rom Arena"
  },
  {
    "name": "US Lecce",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "US Lecce Arena"
  },
  {
    "name": "AC Mailand",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "San Siro"
  },
  {
    "name": "AC Monza",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "AC Monza Arena"
  },
  {
    "name": "SSC Neapel",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "SSC Neapel Arena"
  },
  {
    "name": "Parma Calcio",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "Parma Calcio Arena"
  },
  {
    "name": "AS Rom",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "AS Rom Arena"
  },
  {
    "name": "US Sassuolo",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "US Sassuolo Arena"
  },
  {
    "name": "FC Turin",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "FC Turin Arena"
  },
  {
    "name": "Udinese Calcio",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "Udinese Calcio Arena"
  },
  {
    "name": "FC Venedig",
    "country": "Italien",
    "league": "Serie A",
    "stadium": "FC Venedig Arena"
  },
  {
    "name": "Paris Saint-Germain",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "Parc des Princes"
  },
  {
    "name": "RC Lens",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "RC Lens Arena"
  },
  {
    "name": "OSC Lille",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "OSC Lille Arena"
  },
  {
    "name": "Olympique Marseille",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "Olympique Marseille Arena"
  },
  {
    "name": "Olympique Lyon",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "Olympique Lyon Arena"
  },
  {
    "name": "Stade Rennes",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "Stade Rennes Arena"
  },
  {
    "name": "AS Monaco",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "AS Monaco Arena"
  },
  {
    "name": "Racing Straßburg",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "Racing Straßburg Arena"
  },
  {
    "name": "FC Lorient",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "FC Lorient Arena"
  },
  {
    "name": "Paris FC",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "Paris FC Arena"
  },
  {
    "name": "Stade Brest",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "Stade Brest Arena"
  },
  {
    "name": "FC Toulouse",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "FC Toulouse Arena"
  },
  {
    "name": "SCO Angers",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "SCO Angers Arena"
  },
  {
    "name": "ES Troyes AC",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "ES Troyes AC Arena"
  },
  {
    "name": "Le Mans FC",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "Le Mans FC Arena"
  },
  {
    "name": "OGC Nizza",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "OGC Nizza Arena"
  },
  {
    "name": "AJ Auxerre",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "AJ Auxerre Arena"
  },
  {
    "name": "Le Havre AC",
    "country": "Frankreich",
    "league": "Ligue 1",
    "stadium": "Le Havre AC Arena"
  },
  {
    "name": "Ajax",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "Johan Cruijff ArenA"
  },
  {
    "name": "PSV Eindhoven",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "PSV Eindhoven Arena"
  },
  {
    "name": "Feyenoord",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "Feyenoord Arena"
  },
  {
    "name": "AZ Alkmaar",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "AZ Alkmaar Arena"
  },
  {
    "name": "FC Twente",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "FC Twente Arena"
  },
  {
    "name": "FC Utrecht",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "FC Utrecht Arena"
  },
  {
    "name": "Heerenveen",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "Heerenveen Arena"
  },
  {
    "name": "Sparta Rotterdam",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "Sparta Rotterdam Arena"
  },
  {
    "name": "NEC Nijmegen",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "NEC Nijmegen Arena"
  },
  {
    "name": "Groningen",
    "country": "Niederlande",
    "league": "Eredivisie",
    "stadium": "Groningen Arena"
  },
  {
    "name": "Benfica",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Estádio da Luz"
  },
  {
    "name": "FC Porto",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Estádio do Dragão"
  },
  {
    "name": "Sporting CP",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Sporting CP Arena"
  },
  {
    "name": "Braga",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Braga Arena"
  },
  {
    "name": "Vitória Guimarães",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Vitória Guimarães Arena"
  },
  {
    "name": "Boavista",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Boavista Arena"
  },
  {
    "name": "Famalicão",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Famalicão Arena"
  },
  {
    "name": "Casa Pia",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Casa Pia Arena"
  },
  {
    "name": "Estoril",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Estoril Arena"
  },
  {
    "name": "Rio Ave",
    "country": "Portugal",
    "league": "Primeira Liga",
    "stadium": "Rio Ave Arena"
  }
]